
Redmine - Defect #25727

Interface not responsive to mobile device

2017-04-29 08:37 - Nurul Anisa Sri Winarsih

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI - Responsive Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Interface not responsive to mobile device

Related issues:

Is duplicate of Redmine - Feature #19097: Responsive layout for mobile devices Closed

History

#1 - 2017-04-29 09:03 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details and see submissions.

#2 - 2018-08-13 03:53 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Redmine supports responsive layout since 3.2. See #19097.

#3 - 2018-08-13 03:54 - Go MAEDA

- Is duplicate of Feature #19097: Responsive layout for mobile devices added
